{
	"103000612_0": "「響ちゃん、アルカ・ノイズを次々と撃破していますッ！」",
	"103000612_1": "「ようやく調子を戻してくれたか」",
	"103000612_2": "「どうしようもねぇ、バカだな」",
	"103000612_3": "「ですが、相手は戦闘特化したオートスコアラーのミカです」",
	"103000612_4": "「それがどうした。相手が戦闘特化だとしても、\\n　立花が遅れをとるなど有り得ない」"
}